[mythtv-users] Can't find nvidia-graphics7676-kmdl-2.6.17-1.2174_FC5 in repositories

Azmat azmat.hussain at gmail.com
Fri Aug 18 16:11:16 UTC 2006


Hi,

I'm trying to build a new MythTV system.  As usual, I'm starting from
Jared's guide.  I've already upgrade my repositories and updated my
kernel to 2.6.17-1.2174_FC5 and am at the part where I update the
nvidia graphics driver.  However, I can't find this kernel module.

$KVER = 2.6.17-1.2174_FC5

[root at mythtv]# yum install nvidia-graphics7676-kmdl-$KVER
Loading "installonlyn" plugin
Setting up Install Process
Setting up repositories
atrpms                                                               [1/5]
core                                                                 [2/5]
updates                                                              [3/5]
freshrpms                                                            [4/5]
extras                                                               [5/5]
Reading repository metadata in from local files
Parsing package install arguments
No Match for argument: nvidia-graphics7676-kmdl-2.6.17-1.2174_FC5
Nothing to do
[root at mythtv]#

Any advice on what to do?  I'm curious, is there any way to know
exactly what kernels are available for each kmdl and then just use
those?

Thanks.


More information about the mythtv-users mailing list